- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: adcfd378-9755-4af5-908f-e02d95eaed46
    creation_time: 2023-02-17T13:44:32.307074Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark26_linear.i
      input_file_hashes:
        c/loop-zilu/benchmark26_linear.i: 8e9d1a7d7f6e24fd57d73c4a5500d4641bd0405ce39a4f7870d35144d3da8b5e
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark26_linear.i
    file_hash: 8e9d1a7d7f6e24fd57d73c4a5500d4641bd0405ce39a4f7870d35144d3da8b5e
    line: 23
    column: 0
    function: main
  loop_invariant:
    string: x <= y
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 4ad9fec5-20f6-4c5f-932a-b0e6077af838
    creation_time: 2023-02-17T13:44:32.307484Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark26_linear.i
      input_file_hashes:
        c/loop-zilu/benchmark26_linear.i: 8e9d1a7d7f6e24fd57d73c4a5500d4641bd0405ce39a4f7870d35144d3da8b5e
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark26_linear.i
    file_hash: 8e9d1a7d7f6e24fd57d73c4a5500d4641bd0405ce39a4f7870d35144d3da8b5e
    line: 27
    column: 0
    function: main
  location_invariant:
    string: x == y
    type: assertion
    format: C

